OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
network_chat_widget.h File Reference

Types related to the network chat widgets. More...

Go to the source code of this file.

## Enumerations
enum | NetWorkChatWidgets { WID_NC_CLOSE, WID_NC_BACKGROUND, WID_NC_DESTINATION, WID_NC_TEXTBOX, WID_NC_SENDBUTTON }
| Widgets of the NetworkChatWindow class. More...

## Detailed Description

Types related to the network chat widgets.

Definition in file network_chat_widget.h.

## Enumeration Type Documentation

enum NetWorkChatWidgets

Widgets of the NetworkChatWindow class.

Enumerator:

  WID_NC_CLOSE | Close button.
  WID_NC_BACKGROUND | Background of the window.
  WID_NC_DESTINATION | Destination.
  WID_NC_TEXTBOX | Textbox.
  WID_NC_SENDBUTTON | Send button.

Definition at line 16 of file network_chat_widget.h.